menu 李昊天的个人博客
flutter SDK 需要更新dart
8 浏览 | 2021-01-03 | 分类:程序安装 | 标签:问题解决,flutter

我下载的windows版的flutter
在flutter sdk目录下的 bin\internal\update_dart_sdk.ps1(Linux可能是update_dart_sdk.sh
将google的网址替换成如下

if (-not $dartSdkBaseUrl) {
    $dartSdkBaseUrl = "https://mirrors.sjtug.sjtu.edu.cn"
}
知识共享署名-非商业性使用-相同方式共享 4.0 国际许可协议

发表评论

email
web

全部评论 (暂无评论)

info 还没有任何评论,你来说两句呐!